#bold_qb_grid .shappify_qb_grid thead,
#bold_qb_grid .shappify_qb_grid th{
    background: #48a4ff !important;
    color: #000 !important;
}

#bold_qb_grid .shappify_qb_grid tbody tr:nth-child(even) {
    background-color: #d0e7ff !important;
}

#bold_qb_grid .shappify_qb_grid tbody tr:nth-child(odd) {
    background-color: #9bcdff !important;
}
